# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.StatusReason1Choice

Packages that use StatusReason1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of StatusReason1Choice in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as StatusReason1Choice
Modifier and Type
Field
Description
`protected StatusReason1Choice`
StatusReasonInformationSEPA.`stsRsn`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return StatusReason1Choice
Modifier and Type
Method
Description
`StatusReason1Choice`
ObjectFactory.`createStatusReason1Choice()`
Create an instance of `StatusReason1Choice`
`StatusReason1Choice`
StatusReasonInformationSEPA.`getStsRsn()`
Gets the value of the stsRsn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type StatusReason1Choice
Modifier and Type
Method
Description
`void`
StatusReasonInformationSEPA.`setStsRsn(StatusReason1Choice value)`
Sets the value of the stsRsn property.